 .u-section-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

.u-section-1 .u-group-1 {
  width: 1040px;
  min-height: 160px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-line-1 {
  width: 1040px;
  height: 3px;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
  }

  .u-section-1 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1044px;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 680px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 976px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-2 .u-image-1 {
  object-position: 26.24% 50%;
  filter: none;
  width: 341px;
  height: 887px;
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 950px;
  }

  .u-section-2 .u-image-1 {
    object-position: 47.46% 50%;
    height: 868px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 822px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: -72px;
    margin-left: 0;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 638px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1564px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 702px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 671px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 160px;
}

.u-section-3 .u-group-1 {
  width: 1040px;
  min-height: 160px;
  margin: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-3 .u-text-1 {
  background-image: none;
  font-weight: bold;
  margin: 0 auto;
}

.u-section-3 .u-line-1 {
  width: 1040px;
  height: 3px;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
  }

  .u-section-3 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }
} .u-section-4 {
  --color-var: #e8e5e5;
}

.u-section-4 .u-sheet-1 {
  min-height: 377px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 1030px;
  margin: 40px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 297px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-4 .u-list-item-1 {
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 88px;
  width: 88px;
  filter: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 88px;
  width: 88px;
  filter: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  filter: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 88px;
  width: 88px;
  filter: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 326px;
  }

  .u-section-4 .u-list-item-1 {
    background-size: auto;
    --radius: 50px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 31px;
  }

  .u-section-4 .u-list-item-2 {
    background-size: auto;
    --radius: 50px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 31px;
  }

  .u-section-4 .u-list-item-3 {
    --radius: 50px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 23.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 23.3333px));
    --gap: 35px;
    min-height: 320px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 17.5px);
    grid-template-columns: repeat(2, calc(50% - 17.5px));
    grid-gap: 0px;
    min-height: 960px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    --gap: 30px;
  }
} .u-section-5 {
  filter: none;
  background-image: url("images/DSC_8337.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 486px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 401px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 307px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 241px;
  }
} .u-section-6 {
  --color-var: #e8e5e5;
}

.u-section-6 .u-sheet-1 {
  min-height: 380px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 1030px;
  margin: 48px auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 280px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-6 .u-list-item-1 {
  background-size: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 18px 21px;
}

.u-section-6 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 9px 0;
}

.u-section-6 .u-list-item-2 {
  background-size: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 18px 21px;
}

.u-section-6 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 9px 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 18px 21px;
}

.u-section-6 .u-icon-3 {
  height: 88px;
  width: 88px;
  filter: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 9px 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 18px 21px;
}

.u-section-6 .u-icon-4 {
  height: 88px;
  width: 88px;
  filter: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 9px 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 25px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 25px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 25px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(25% - 9px);
    grid-template-columns: repeat(4, calc(25% - 9px));
    --gap: 12px;
    min-height: 256px;
  }

  .u-section-6 .u-list-item-1 {
    --radius: 50px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-item-2 {
    --radius: 50px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-item-3 {
    --radius: 50px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-item-4 {
    --radius: 50px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(25% - 13.5px);
    grid-template-columns: repeat(4, calc(25% - 13.5px));
    --gap: 18px;
    min-height: 320px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 2px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 2px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 0;
    padding-left: 2px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 0;
    padding-left: 2px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    grid-gap: 0px;
    min-height: 960px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    --gap: 30px;
    min-height: 1145px;
  }
} .u-section-7 {
  background-image: url("images/motivation_1_1864.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 81.77% 43.89%;
    background-size: 105%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 293px;
  }
} .u-section-8 {
  --color-var: #e8e5e5;
}

.u-section-8 .u-sheet-1 {
  min-height: 377px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 1030px;
  margin: 40px auto;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 280px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-8 .u-list-item-1 {
  background-size: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-size: auto;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 88px;
  width: 88px;
  filter: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 320px;
  }

  .u-section-8 .u-list-item-1 {
    --radius: 50px;
  }

  .u-section-8 .u-list-item-2 {
    --radius: 50px;
  }

  .u-section-8 .u-list-item-3 {
    --radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    --gap: 20px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-gap: 0px;
    min-height: 720px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    --gap: 30px;
  }
}